.Extra_Feature {
    background: #C9DBEB;
    padding: 40px 0px;
}

.Extra_Feature .content_div {
    width: 80%;
    margin: 0 auto;
}

.Extra_Feature .title_div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 40px;
}

.Extra_Feature .title_div .subtext_div {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
}

.Extra_Feature .title_div .subtext_div::after {
    position: absolute;
    top: 50%;
    left: 0px;
    transform: translate(0px, -50%);
    content: "";
    width: 100%;
    height: 1px;
    background-color: #949494;
}

.Extra_Feature .title_div .commontitle_div .maintitle {
    font-size: 24px;
}

.Extra_Feature .title_div .subtext_div .subtext {
    letter-spacing: 7.5px;
    color: #202020;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 0px;
    padding: 0px 70px;
    position: relative;
    z-index: 2;
    background: #c9dbeb;
}

.Extra_Feature .feature_div {}

.Extra_Feature .feature_div .white_card {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 0.5px solid #004888;
    border-radius: 5px;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}

.Extra_Feature .feature_div .white_card .img_holder {
    background: #6b4182;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    margin-right: 20px;
}

.Extra_Feature .feature_div .white_card .img_holder .left_img {
    width: 28px;
    height: auto;
}

.Extra_Feature .feature_div .white_card .text_holder {}

.Extra_Feature .feature_div .white_card .text_holder .label_text {
    color: #202020;
    margin-bottom: 0px;
    font-size: 15px;
    font-weight: 500;
}



@media (min-width: 0px) and (max-width:575px) {
    .Extra_Feature .title_div .commontitle_div .maintitle {
        font-size: 16px;
    }

    .Extra_Feature .feature_div .white_card .img_holder {
        margin-right: 10px;
    }

    .Extra_Feature .feature_div .white_card .text_holder .label_text {
        font-size: 14px;
    }

    .Extra_Feature .content_div {
        width: 100%;
        margin: 0 auto;
    }

    .Extra_Feature .title_div .subtext_div .subtext {
        font-size: 14px;
        padding: 0px 10px;
        letter-spacing: 4.5px;
    }
}

@media (min-width: 576px) and (max-width:767.98px) {
    .Extra_Feature .title_div .commontitle_div .maintitle {
        font-size: 18px;
    }

    .Extra_Feature .feature_div .white_card .img_holder {
        margin-right: 10px;
    }

    .Extra_Feature .feature_div .white_card .text_holder .label_text {
        font-size: 14px;
    }

    .Extra_Feature .content_div {
        width: 100%;
        margin: 0 auto;
    }

    .Extra_Feature .title_div .subtext_div .subtext {
        font-size: 14px;
        padding: 0px 40px;
    }
}


@media (min-width: 768px) and (max-width:991px) {
    .Extra_Feature .title_div .commontitle_div .maintitle {
        font-size: 20px;
    }

    .Extra_Feature .content_div {
        width: 100%;
        margin: 0 auto;
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .Extra_Feature .title_div .commontitle_div .maintitle {
        font-size: 21px;
    }
}